/* ボディー */
*{margin:0; padding:0;}
html { margin: 0; padding: 0; }
form, input { margin: 0; padding: 0; }
img
{
border:none;
vertical-align:top;
}

body {
	margin:0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:32px;
font-size:12px;
font-family:Arial, ヒラギノ角ゴ Pro W3,
	color: #000000;
	background-color: #ffffff;
background-repeat:repeat-x;
	 background-image:url("./pimg/bg00x.gif");
	

}
/*　ヘッダー　*/
h1
{

width:752px;

background-color: #ffeeee;
padding-top:4px;
padding-bottom:4px;
padding-left:0px;
margin-left:auto;
margin-right:auto;
font-size:11px;
text-align:left;
font-weight:normal;
color:#333366;
	background-image: url(./pimg/bg00x.gif);
}
/*　フッター　*/
.copy
{



margin-top:0px;
padding-top:8px;
padding-bottom:0px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-size:12px;
	background-image: url(./pimg/copybgs.gif);
}
.copys
{

height:20px;
text-align:center;
margin-left:auto;
margin-right:auto;
font-size:12px;
	background-image: url(./pimg/copybgs.gif);
}



/*　メニュー　*/


.m1
{
height:32px;
background-color: #eeeeff;
	background-image: url(./pimg/mbg.gif);

}
.menux
{
margin:0px;
padding:0px;
height:9px;
font-size:0px;
background-color: #eeeeff;
width:750px;
	background-image: url(./pimg/mbgx1xx.gif);

}



.m1a2
{
height:32px;
background-color: #eeeeff;
	background-image: url(./pimg/mbgx2x.gif);
border-bottom: solid 1px #666666;
margin-bottom:0px;

}
.m1s
{
height:32px;
background-color: #eeeeff;
	background-image: url(./pimg/mbgs.gif);

}

#in
{
	margin-left:0px;
	width:742PX;
	height:18px;
	color:#ffffff;
	text-align:left;
	background-color: #ff9999;
	text-align:left;
	padding: 4px;
	float: left;
	margin-bottom:8px;
	font-size:12px;
	background-image: url(./pimg/mbgx2x.gif);
border-bottom: solid 1px #666666;
clear:both;
}
